Ruby 2.5.0 リファレンスマニュアル > ライブラリ一覧 > net/httpライブラリ > Net::HTTPNetworkAuthenticationRequiredクラス

class Net::HTTPNetworkAuthenticationRequired

クラスの継承リスト: Net::HTTPNetworkAuthenticationRequired < Net::HTTPServerError < Net::HTTPResponse < Net::HTTPHeader < Object < Kernel < BasicObject

要約

HTTP レスポンス 511 (Network Authentication Required) を表現するクラスです。

詳しくは [RFC6585] を見てください。

目次